PHP kézikönyv
Előző |  | Következő

# HttpResponse::setHeader

(no version information, might be only in CVS)

HttpResponse::setHeader -- Set header

## Leírás

staticbool HttpResponse::setHeader ( string name [, mixed value [, bool replace = TRUE]] )

Send an HTTP header.

## Paraméterek

name

  the name of the header

value

  the value of the header; if not set, no header with this name will be sent

replace

  whether an existing header should be replaced

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Errors/Exceptions

Throws HttpHeaderException.

Előző | Tartalom | Következő
HttpResponse::setGzip | Fel | HttpResponse::setLastModified